header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Blue Archive
  repository: kara.moe
  conditions:
    tagPresence:
    - f73b7860-ad3a-49a3-ae09-3fd77c1f626f
    - 91661609-5172-441d-87de-0c2d8ed9b164
    - a2010258-6f87-43a3-89ef-655abc35c73e
  actions:
    addTag:
    - tid: c124c483-4bea-4dbd-951c-bf2d48c1dc36
      type: 18
